{% block content %}
{% endblock content %}
<div id="footer">
    <p class="credit">Icons made by me and <a href="http://www.freepik.com/" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon"> www.flaticon.com</a></p>
    <p class="copyright">Copyright © 2020 Nisadian. All Rights Reserved.</p>
</div>